Subject: Trainer Candidate - Mayank Sharma
From: Mayank Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:58:31 -0400

| | Tech Support Test

Name | Mayank Sharma
E-mail | [email-masked]
Phone Number | (+91) 8506085925
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance CRM Services | Assistant Manager Operations | 4th May'21 | 42000
Previous Employer 1 | TaskUs India Pvt. Ltd | Team Leader | 5th Nov'20 | 40000
Previous Employer 2 | Concentrix Daksh India Pvt. Ltd | Assistant Manager | 26th Nov'19 | 39000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have total 8 years of experience with BPO/ITES/KPO industry. Worked with different domains mailnly attached to operations however, 2 years were given to training as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I faced was with the IT team impacting production wherein people were not able to login due to some technical issues. I had to contact the top management from IT to get the issues sorted immediately and had to arrange for an urgent call with IT and operations to get the issue fixed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We can relate to good customer service in the words wherein customer got what was asked or the solution was provided to the customer which was required as per the process. Great customer service will always reflect how we dealt with the customer while customer contacted us. Got the resolution of the issue with an great experience that was provided by the one handling, it can be in terms of extra information, extra knowledge, by going extra mile for the customer.
What according to you makes you a good candidate for this position? | My experience with the talent and learning that I carry makes me the best candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |